Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 5.1.0   

Resolution: Fixed   

Description

The attached patch improves the usability when closing / re-opening / archiving projects by replacing the generic (and not really

helpful) confirmation "Are you sure" with a specific question.

We also remove the redundant confirmation when deleting a project from admin/projects. When deleting a project, we will always

explicitly ask for a confirmation by requiring the user to enter the project identifier using a dedicated confirmation page.

The patch should apply on current trunk @ r21522.

Associated revisions

Revision 21589 - 2022-05-17 00:38 - Marius BĂLTEANU

Ask more specific confirmation questions when closing/reopening/archiving projects (#36891).

Patch by Holger Just.

Revision 21590 - 2022-05-17 22:42 - Marius BĂLTEANU

Update locales (#36891).

History

#1 - 2022-04-05 08:58 - Marius BĂLTEANU

- Target version set to 5.1.0

#2 - 2022-05-17 00:38 - Marius BĂLTEANU

- Status changed from New to Resolved

- Assignee set to Marius BĂLTEANU

Patch committed, thanks!

#3 - 2022-05-17 22:42 - Marius BĂLTEANU

- Status changed from Resolved to Closed

#4 - 2023-10-30 13:54 - Go MAEDA

- Tracker changed from Patch to Feature

- Resolution set to Fixed

Files

0001-Ask-more-specific-confirmation-questions-when-closin.patch 4.75 KB 2022-04-04 Holger Just
